@charset "UTF-8";
#main-nav ul ul ul {
	left:100%;
}
#main-nav ul>li.parent-list:hover>a:after {
	left:20px;
}
.search-block #s {
	float: left;
}
.entry .last {
	clear: right;
	margin-right: 0 !important;
}
.search-block:after {
	right: 30px;
}
.languages {
    float: left;
}
.logo {
	float: right;
}
.logoType {
	position: absolute;
	margin: 15px;
	left: 40px;
}
